.playersConnectedBox {
    border: 1px solid #000000;
    border-radius: 0.3125rem;

    background-color: rgba(255, 255, 255, 0.60);

    z-index: 10;

    padding: 0.750rem;

    text-align: center;
}

body.dark .playersConnectedBox {
    color: #efefef;

    border: 1px solid #efefef;

    background-color: rgba(0, 0, 0, 0.60);
}

.playersConnectedBox .text {
    display: inline-block;
}

.playersConnectedBox .count {
    margin-left: 0.250rem;
    display: inline-block;
}